/** Shopify CDN: Minification failed

Line 1603:1 Unexpected "{"

**/
body, button {
    font-family: "Conduit Reg",Arial Narrow,sans-serif, Arial Narrow, sans-serif;
	font-size: 16px;
	font-size: 1rem;
	color: #002013;
}

.h1, .h2, .h3, h1, h2, h3 {
    font-family: "Conduit Reg",Arial Narrow,sans-serif, Arial Narrow, sans-serif;
}

.h2, h2 {
  color: #002013;
  font-size: 40px;
  font-weight: 600;
  text-transform: none !important;
  letter-spacing: 1px;
}

.h3, h3 {
    font-size: 40px;
    text-transform: capitalize !important;
    font-weight: 600;
    letter-spacing: 2px;
}

input#pdpzipcode {
    font-size: 13px;
    width: 100%;
}

.table-wrapper td, .table-wrapper th {
    border: 1px solid;
}

.text-center .site-navigation {
    margin-left: -160px;
}

footer img {
    opacity: 1;
}

html {
  scroll-padding-top: 14rem;
}

a:focus-within {
  outline-color: #295a2f;  
}

.btn {
    font-size: 16px;
    letter-spacing: 0;
}

.btn:not(.product__photo-zoom), .rte .btn:not(.product__photo-zoom), .shopify-payment-button .shopify-payment-button__button--unbranded, .spr-container .spr-button, .spr-container .spr-summary-actions a {
    padding: 5.5px 36px;
    border-radius: 21px;
    height: 40px;
    font-size: 18px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    letter-spacing: 3px;
}

.btn:hover, .rte .btn:hover {
  border-color: #fff;
}

:target:before {
    content: "";
    display: block;
    height: 110px;
    margin: -110px 0 0;
}

.rte ol, .rte p, .rte table, .rte ul {
    margin-bottom: 15px;
}

.whitebtn {
  background-color: #fff;
  color: #005cb9;
  outline: 3px solid #fff;
} 

a.cart-popup__cta-link.btn.btn--secondary-accent.ms-view-cart {
    outline: initial !important;
}



.grid__item {
    position: relative;
}

.rte .getstartedright img {
  display: none !important;
}

.getstartedright .aos-init.aos-animate img {
  display: block !important;
}



#predictive-search {
    display: none !important;
}

.header-sticky-wrapper {
    position: fixed;
    width: 100%;
    border-bottom: 1px solid #fff;
}

.homecollections .btn.whitebtn {
    margin-top: 26px;
}

.btn.whitebtn {
    border: 1px solid #fff !important;
    background-color: #fff;
    color: #005cb9;
}

.homecollections a:hover .whitebtn, .btn.whitebtn:hover {
    border: 1px solid #005cb9 !important;
} 

.breadcrumb {
    font-size: 14px;
    margin-bottom: 15px;
    margin-left: -30px;
    background: unset;
}

.breadcrumb a {
    text-decoration: underline;
}

header nav.breadcrumb {
    display: none;
}

.searchicon, .carticon {
    width: 26px;
    display: inline;
    margin-right: 6px;
}

.cart-link__bubble {
  display: none;
}

.collection-item:not(.collection-item--below):after {
    background: none !important;
}

.site-header__logo {
    margin: 0;
}

predictive-search {
    align-items: center;
    display: flex;
    margin: 0 auto;
    max-width: 960px;
    position: relative;
    width: 100%;
    height: 168px;
}

.site-header__search {
    background: rgba(255 255 255, .9);
    background-color: unset;
}

.horiz-menu a:after, .horiz-menu a:hover:after {
    border-bottom: 0px solid !important;
    bottom: unset;
    left: unset;
    position: relative;
}

.horiz-menu {
    margin: 40px 0 0;
}

.horiz-menu#horizontalnav nav a {

    -webkit-transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    transition: all ease 0.3s;
    font-weight: 500;
    align-items: center;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 40px;
    margin-right: 21px;
    font-size: 20px;
    text-align: center;
    position: relative;
    text-transform: uppercase;
    padding: 0 38px;
    border-radius: 20px;
    border-bottom: 0px solid;
    background-color: #dfeedb;
    font-weight: 600;
    letter-spacing: 2px;
  
}

.horiz-menu#horizontalnav nav a.collection-item:hover, .horiz-menu#horizontalnav nav a:hover, .horiz-menu#horizontalnav nav a.active {
    background-color: #285c2d;
    color: #fff;
    text-decoration: none;
}

.horiz-menu nav a:last-child {
	margin-right: 0;
}

.horiz-menu nav {
    display: flex;
    justify-content: center;
      position: relative;
}

/*  adding in badges on the horiz nav - like "NEW!"
.horiz-menu nav a:first-child:before {
    content: url(https://cdn.shopify.com/s/files/1/0507/4635/9966/t/35/assets/new.png);
    width: 40px;
    position: absolute;
    z-index: 1;
    top: -15px;
    left: -18px;
}
*/

.page-width {
    max-width: 1380px;
    -webkit-transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    transition: all ease 0.3s;
}

header .page-width {
    max-width: 1400px;
}

.site-header {
	
}

.site-header--heading-style .site-nav__link {
    font-size: 16px;
    font-weight: 700;
    text-decoration: none;
    text-transform: uppercase;
    font-family: Conduit Reg,Arial Narrow,sans-serif;
    letter-spacing: 2.25px;
}

.site-nav__link--icon {
    padding-right: 0;
}

input[type=number] {
    -moz-appearance: textfield;
    font-size: 18px;
  	font-weight: 900;
}

.image-wrap {
    background: transparent;
}

.displaynone, .hide {
  display: none!important;
}

.desktoponly {
    display: block;
} 

.mobileonly {
    display: none;
}

.hidethis {
  display: none;
} 

.newloginmessage, .newloginmessage button {
  text-align: center;
  margin: 0 auto 30px;
  font-size: 13px;
  font-style: italic;
}

.newloginmessage button {
    text-decoration: underline;
}

/* Chrome, Safari, Edge, Opera - removes arrows on number fields */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

.visuallyhidden, .rc-radio__input {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.hero {
    
}

.hero__slide-link {
    z-index: -1;
}

.hero .hero__image--slideshow-0, .hero .hero__image--slideshow-1, .hero .hero__image--slideshow-2, .hero .hero__image--slideshow-3 {
    object-position: 0;
}

.hero .hero__image--slideshow-0 {
  background: #fef7f1;
}

.hero__text-shadow:before {
    background: none !important;
}

.homeheroredtitle, .template-index .hero__text-wrap h2 {
    font-size: 55px;
    color: #fff;
    font-weight: 900;
}

.homeherosubhead {
    color: #fff;
    font-size: 26px;
    text-transform: capitalize;
    font-weight: 400;
    margin: 0;
    padding-bottom: 2px;
}

.template-index .slideshow__slide:nth-child(1) .hero__image,
.template-index .slideshow__slide:nth-child(2) .hero__image{
    object-position: center;
}

.hero__text-shadow {
    text-align: left;
}

.template-customers-login .page-width.page-width--tiny.page-content, .template-customers-register .page-width.page-width--tiny.page-content {
    max-width: 500px;
}

.template-index .section-header__title {
	
}

#shopify-section-template--16052783579308__featured-collections .page-width {
	max-width: 1480px;
	padding: 0;
}

#fda_disclaimer {
      display: none;
}

.proyou .custom__item:nth-child(2) .custom__item-inner {
    width: 85%;
}

.proyou .emailsignupheader, .proyou .emailsignuplilheader {
    font-weight: 700;
    color: #005cb9;
    margin-bottom: 0;
}

.proyou .emailsignupheader{
    font-size: 30px;
    line-height: 27px;
}

.proyou .emailsignuplilheader {
    font-size: 18px;
    margin-bottom: 10px;
}

div[id*='shopify-section-sections'][id$='announcement']  {
    min-height: 43px;
    width: 50%;
    left: 0;
    position: fixed;
    z-index: 9;
    background: #dfeedb;
    top: 0;
}

.announcement-bar {
    border-right: 1px solid #000;
    padding: 5px 0;
}

#back-top {
	position: fixed;
    display: none;
    bottom: 8%;
    right: 15px;
    width: 90px;
    color: #000;
    font-size: 50px;
}

#back-top img {
  opacity: 1;
  margin: 0 auto;
}

.backtotopcircle {
    background-color: #8ac45d;
  	border-radius: 50px;
  padding: 15px;
}

a#back-top:active {
  background:none;
}

a#back-top {
  display: block; text-decoration: none;
  z-index: 6;
}

.topup {
  bottom:5px;
}

#back-top i {
  display: block;
  font-size: 20px;
}

a#back-top div {
    text-align: center;
}

.btptext {
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 600;
    line-height: 12px;
    margin: 10px 0 4px;
    letter-spacing: 1px;
}

.insta-feed {
  padding-top: 40px;
  text-align: center;
}

.insta-feed a {
  color: #002013;
  font-family: proxima-nova, Arial Narrow, sans-serif;
  font-size: 40px;
  font-weight: var(--typeHeaderWeight);
}

#shopify-section-footer, footer {
	
}  

.template-product .product-recommendations-placeholder .grid-product__meta {
    display: none;
}

button.go2353581357 {
  padding: 0 20px !important;
}

.drawer {
    background: #fff;
    padding-top: 0;
  }

.drawer a:not(.btn) {
       color: #000;
    font-weight: 900;
}

div[data-essential-upsell-element='image-container'] img,
.template-collection .grid__image-ratio img {
  opacity: 1 !important;
}

.viewcartlink a {
    color: inherit !important;
    margin: 20px auto 0;
    display: block;
    text-align: center;
    text-decoration: underline;
}

.cart__item {
    border-bottom: 1px solid;
    border-bottom-color: #bebebe;
}

.cart__item input.js-qty__num {
    height: 32px;
    font-size: 13px !important;
}

.cart__price {
    display: block;
    font-size: 18px;
    margin-top: 4px;
}

.needsclick.kl-teaser-Ve8FCu.kl-private-reset-css-Xuajs1 {
    z-index: 8 !important;
}

.mobile-nav__faux-link, .mobile-nav__link {
    font-weight: 900;
}

.mobile-nav__child-item {
    display: flex;
    padding-left: 22px;
}

.mobile-nav>.mobile-nav__item {
    background-color: Transparent;
    font-size: 18px;
    padding-bottom: 4px;
}

.mobile-nav__social {
    flex-wrap: nowrap;
}

.drawer__close-button {
    color: #000;
}

.mobile-nav__social-item {
    border: 0px solid;
}

.cart__image img {
    -o-object-fit: contain;
    object-fit: contain;
}

.cust-account {
  font-size: 16px;
  font-weight: 600;
  text-transform: none;
}

.cart-link {
    font-size: 16px;
}

fa-cart-shopping:before, .fa-shopping-cart:before {
    font-size: 19px;
    position: relative;
    top: 2px;
    margin-right: 6px;
}

span.cust-account:hover {
    text-decoration: underline;
}

.heroseperator {
  font-size: 50px;
}

.heroseperator {
    font-size: 46px;
    position: relative;
    top: 8px;
    margin: 0 6px;
    color: #015c9f;
    opacity: .7;
}

#insta-feed a,
.instafeed-shopify a {
    z-index: 4 !important;
}

.homepage-favorites-box {
    background-color: #e0eedc;
}

.favorites-img {
    padding-bottom: 20px;
    opacity: 1;
}

.homepage-favorites-box .type-banner__text {
    padding: 60px 0 0;
}

.homepage-favorites-box .type-banner__text h2 {
    font-size: 42px;
}

.favorites-container {
    padding: 30px 0;
}

.favorites-card {
    position: relative;
    display: block; 
    margin: 20px 10px;
    padding: 20px;
    background-color: #fff; 
    text-align: center;
}

h1.favorites-card-header {
    margin-top: 0;
    margin-bottom: 10px;
    font-size: 32px;
}

.favorites-card-subheader {
    font-size: 24px;
    line-height: 28px;
}

.favorites-card-subheader span {
    font-size: 16px;
}

.button-container {
    margin-bottom: 20px;
}

.button-container .favorites-button {
    height: 40px !important;
    width: 40px;
    min-width: 40px;
    padding: 0 !important;
    border-radius: 32px !important;
    background-color: #328F49;
    color: #fff;
    font-size: 32px !important;
    letter-spacing: inherit !important;
  
}

@media only screen and (max-width: 768px) {

  #back-top {
      bottom: .1%;
  }

  .h2, h2 {
    font-size: 36px;
  }

  .btn, .rte .btn, .shopify-payment-button .shopify-payment-button__button--unbranded, .spr-container .spr-button, .spr-container .spr-summary-actions a {
      font-size: 16px;
      letter-spacing: normal;
  }

  .drawer a:not(.btn):hover {
      color: #000;
  }

  svg.icon:not(.icon--full-color) path {
    fill: #000;
  }

  .header-item--left .site-nav {
    margin-left: 10px;
  }

  .site-nav button i.fa-solid.fa-bars {
    font-size: 30px;
  }

  .cart-link {
    display: flex;
    position: relative;
    flex-direction: column;
    align-items: center;
    }

  .fa-cart-shopping:before, .fa-shopping-cart:before {
    content: "\f07a";
    font-size: 18px;
  }

  .cart-link {
    font-size: 14px;
  }

  .cart-link i.fa-regular.fa-cart-shopping {
    margin-bottom: 2px;
  }

  .site-nav__icons {
    display: flex;
  }

  ul.mobile-nav {
    margin: 0 0;
  }

  a.chaticon {
    display: flex;
    height: 75px;
    width: 100%;
    justify-content: center;
  }

  #gorgias-chat-container:not(.contact-us #gorgias-chat-container):not(.online-shop-inquiries #gorgias-chat-container) {
    display: none;
  }

  a.js-search-header {
    margin-right: 10px;
    top: 10px;
    position: relative;
    font-size: 16px;
  }

  a.site-nav__link.site-nav__link--icon.js-drawer-open-cart {
      margin-top: 7px;
  }

  #shipping-arrival-widget-mobile input#mobilezipcode {
    font-size: 11px !important;
    width: 100%;
  }

  .header-layout[data-logo-align=left] .site-header__logo {
      margin-right: 0;
      margin-left: 80%;
  }

  header .page-width {
      padding-left: 6px;
  }

  .needsclick.kl-private-reset-css-Xuajs1 * {
    color: #000 !important;
  }

  .site-header--heading-style .site-nav__link {
        padding-bottom: 0;
        padding-top: 0;
    }

  .mobile-nav__item--secondary .grid {
      margin-left: 0;
  }

  .mobile-nav__item--secondary .grid__item {
      padding-left: 0;
      width: 100%;
      text-align: center;
  }

  .mobile-nav__social a {
      padding: 0;
  }

  .mobile-nav__social  .icon {
    height: 20px;
    width: 20px;
    }

  .horiz-menu {
    display: none;
    }

  .template-collection .btn {
    font-size: 13px;
  }

  input[type=number] {
    height: 38px !important;
    width: 38px !important;
    margin-right: 10px;
  }

   .breadcrumb {
      margin-left: 0;
      margin-top: -4px;
      margin-bottom: 0;
    }
  
  .insta-feed a span {
      font-size: 32px;
  }

  .desktoponly {
    display: none;
  } 

  .mobileonly {
    display: block;
  }

  .cart__page .js-qty__wrapper {
    max-width: 94px;
  }

  .cart__price {
    font-size: 16px;
    
    font-weight: 600;
    margin-top: 14px;
    margin-right: 16px;
  }

  .cart__remove a {
    margin-top: 10px;
    text-decoration: underline;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 500;
    opacity: .5;
  }

  .cartsubtotal {
    font-weight: 800;
  }

  .finalsubtotal {
    padding: 15px;
    border-top: 1px solid;
    border-bottom: 1px solid;
  }

  .cart__item-name {
    font-size: 17px;
    margin-bottom: 8px;
    font-weight: 600;
    line-height: 20px;
  }

  .cart__item--variants {
    font-size: 13px;
  }

  .main-content {
    margin-top: 158px;
    position: relative;
  }

  .header-sticky-wrapper {
    z-index: 9;
    top: 37px;
  }

  span#shipping-headline-results {
    display: block;
    width: 98%;
  }

  .homeheroredtitle, .template-index .hero__text-wrap h2 {
    font-size: 40px;
    margin-bottom: 0;
    text-transform: uppercase !important;
    letter-spacing: 2px;
  }

  .hero__subtitle {
    width: 80%;
    margin: 6px auto;
  }

  .home_hero .btn {
    padding: 5.5px 38px;
  }

  .hero__image {
    
  }

  .homeherosubhead {
    font-size: 13px;
    margin-bottom: 12px;
    font-weight: 400;
    margin-top: -2px;

  }

  .heroseperator {
    font-size: 33px;
    top: 6px;
    position: relative;
  }

  .homehero .parallax-image img {
    -o-object-fit: contain;
    object-fit: contain;
  }

  .homecollections h2.section-header__title {
    font-size: 30px;
  }

  .index-section {
    margin: 0 0;
  }

  #PageContainer div[id*='announcement'][id$='announcement']:not(#AnnouncementSlide-announcement-0):not(#AnnouncementSlide-announcement-2) {
    min-height: 34px;
    width: 100%;
    right: 0;
    float: none;
    position: fixed;
    z-index: 5;
    background: #fff;
    top: 124px;
    }

    img.carticon {
      margin: 0 auto 4px;
  }

  .site-header--heading-style .site-nav__link {
      padding-bottom: 0;
  }

  .proyou .emailsignuplilheader {
    font-size: 18px;
    margin-bottom: 15px;
  }

  .proyou .custom__item:nth-child(2) .custom__item-inner {
    padding: 20px 0 42px;
  }

   .proyou .custom__item:nth-child(2) {
      background-image: linear-gradient(
        180deg,
        hsl(0deg 0% 100%) 0%,
        hsl(60deg 1% 98%) 14%,
        hsl(60deg 1% 96%) 36%,
        hsl(60deg 1% 95%) 52%,
        hsl(60deg 1% 93%) 64%,
        hsl(60deg 1% 91%) 73%,
        hsl(60deg 1% 89%) 81%,
        hsl(60deg 1% 87%) 88%,
        hsl(60deg 1% 86%) 94%,
        hsl(60deg 1% 84%) 100%
      );
   }

  .site-footer {
    margin-top: 24px;
  }

  #shopify-section-footer, footer {
    }
  
  .footerlinks {
    width: 98%;
    border-top: 2px solid;
    border-top-color: #ebf4e6;
  }

  .site-footer .grid__item:after {
    border-bottom: 2px solid;
    border-bottom-color: #ebf4e6;
    content: "";
    display: block;
    opacity: 1;
    }

  [data-center-text=true] .site-footer {
    padding-bottom: 38%;
  }
  
  .site-footer .grid__item {
      padding-bottom: 5px;
      padding-left: 0;
      width: 80%;
      margin: 0 auto;
      float: none;
  }

  .site-footer .grid__item:last-child {
      float: none;
  }

    .site-footer .collapsible-trigger-btn {
      padding: 12px 10px 8px 0;
  }

  .site-footer .collapsible-trigger__icon .icon {
      height: 16px;
      width: 16px;
  }

  .site-footer .collapsible-trigger__icon {
      height: 16px;
      width: 16px;
      top: 50%;
      transform: translateY(-50%);
  }

  .footer_logo { 
    display: flex;
    justify-content: center;
  }

  .template-product .page-content .breadcrumb {
      font-size: 12px;
      margin-top: 0;
      margin-bottom: 0;
      margin-left: 0;
      text-align: left;
      top: 0;
      position: relative;
    }

  .product__main-photos {
    margin-bottom: 0;
  }

  .page-content--product {
      padding-top: 0;
    }

  #pdp_accordion .collapsible-trigger-btn {
      font-size: 18px;
    }

    img.hamburgicon {
      width: 38px;
    }

    .searchicon, .carticon {
      display: block;
    }

    h2.insta-feed span {
        font-size:  24px;
    }

    #PageContainer div[id*=Slideshow-template][id$=slideshow] .slideshow__slide .btn.whitebtn {
        height: 42px;
        font-size: 16px;
    }

    .footerlogoandcopy {
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      margin-top: 20px;
      margin-bottom: 28px;
    }

    .footerlogoandcopy p {
      width: 100%;
    }

    .footerlogoandcopy img {
      max-width: 180px;
    }
  
    .site-footer .grid__item {
      width: 100%;
    }

    footer__small-text {
      font-size: 16px;
      text-align: center;
    }
  
    [data-center-text=true] .footer__title {
      text-align: left;
      font-size: 16px;
      color: #5f6062;
    }
  
    .newsletter_mobile.is-open {
      height: 390px !important;
    }

}

footer .page-width {
    max-width: 1300px;
}

.footer__title {
    font-size: 22px;
    letter-spacing: 2px;
    font-weight: 600;
}

.site-footer__linklist {
    margin: 0;
    font-size: 21px;
    font-weight: 600;
    line-height: 22px;
}

.site-footer .footer__collapsible h6 {
    margin: 0 0 15px;
    padding: 10px;
    border: 1px solid #fff;
    font-size: calc(var(--typeBaseSize)*.85);
    font-weight: var(--typeBaseWeight);
    text-transform: unset;
    letter-spacing: unset;
}

.footer__social {
    margin: 0;
    padding-top: 20px;
    clear: both;
}

.footerlogoandcopy p {
    margin: 26px 0 0 0;
    font-size: 17px;
    font-weight: 600;
    width: 86%;
    letter-spacing: 1px;
}

footer .grid {
  margin: 0 0 0 0;
}

.fa-brands.fa-youtube {
    font-size: 27px;
    position: relative;
    top: 7px;
}

.snize-ac-results .snize-sku,
.snize-ac-results .snize-price-list {
  display: none !important;
}

.snize-ac-results .snize-item-image {
    max-height: 130px !important;
}

#snize-search-results-grid-mode span.snize-thumbnail img {
    max-height: 266px !important;
}

div#snize_filters_block_price {
    display: none !important;
}

@media only screen and (min-width: 769px) {
  
  .favorites-container {
      display: flex; 
      justify-content: center; 
      gap: 40px;
  }

  .favorites-card {
      display: inline-block;
      width: 50%;
      max-width: 640px;
      margin: 0;
      padding-bottom: 40px;
  }
  
  .favorites-img {
      padding-bottom: 40px;
  }

  .favorites-card-header {
      margin-bottom: 30px !important;
      font-size: 36px !important;
  }

   .favorites-card-subheader {
      min-height: 84px;
      font-size: 30px;
      line-height: 36px;
  }

  .favorites-card-subheader span {
      font-size: 22px;
  }
  
  .button-container {
      margin-bottom: 30px;
  }
  
  .button-container .favorites-button {
      height: 60px !important;
      width: 60px;
      min-width: 60px;
  }

  .main-content {
      min-height: 700px;
      margin-top: 196px;
      margin-bottom: 30px;
      position: relative;
  }

  .hero__text-content.vertical-center {
    padding-top: 34px;
  }

  .homeheroredtitle {
    line-height: 63px;
  }
  
  .hero__text-content .hero__link {
      margin-top: 30px;
  }
  .site-header {
      padding: 10px 0 20px;
  }
  
 .footer__item--4d08bc82-37aa-4f16-bea3-3f1da6b36369 {
		border-right: 1px solid #fff;
  }

  .stamped-badge-caption[data-reviews][data-label][data-version="2"]:after {
    content: "Leave a Review"!important;
    display: block;
    right: 3px!important;
    position: relative;
    text-decoration: underline;
    top: -5px;
    font-size: 14px;
    text-align: right;
    }
  
  .footer_logo img {
     max-width: 100%;
    margin-bottom: 30px;
  }
	
 

  .footer__item-padding {
    padding-right: 0;
    padding-left: 40px;
  }

  .footerlogoandcopy {
    width: 30%;
    display: inline-block;
    float: left;
  }
  
}


.footer__small-text {
  font-size: 16px;
  padding: 40px 0 8px;
  text-align: left;
  clear: both;
}


.collection-filter {
    display: none;
}

search_icon a {
    padding-top: 5px;
}

.contact-container {
  padding:30px 0;
}

.contact-card {
  background-color: #e0eedc; 
  display: block; 
  text-align: center;
  padding: 20px;
  margin: 20px 10px;
  position: relative;
}

.contact-card-header {
  font-size: 30px;
  text-transform: uppercase;
  font-weight: 700;
}

.contact-card-subheader {
  font-size: 24px;
  min-height: 50px;
}

.button-container {
  margin-bottom: 30px;
}

.contact-img {
  opacity: 1; 
  padding-bottom:40px;
}


@media only screen and (min-width: 769px) {
  
  .site-header {
      padding: 10px 0;
  }

  .header-layout {
      margin-bottom: 22px;
      margin-top: 6px;
  }
  
  .site-nav__icons {
      white-space: nowrap;
      position: absolute;
      right: 0;
      top: 50px;
      display: flex;
      align-items: center;
  }
  
  .header-item--icons .site-nav {
      margin-right: 0;
  }

  .header-item--icons {
    position: relative;
  }

  .template-collection .medium-up--one-fifth {
    width: 25%;
  }

  .template-collection .medium-up--four-fifths {
    width: 75%;
  }

  .grid__item--sidebar {
    max-height: unset;
    margin-top: 30px;
  }

  .contact-container {
    display: flex; 
    justify-content:center; 
    gap:40px;
    padding-top:100px;
  }
  
  .contact-card {
    width:50%; 
    display:inline-block;
    margin: 0;
    max-width: 640px;
  }
  
  .contact-card-header {
    font-size: 36px;
  }
  
   .contact-card-subheader {
    font-size: 30px;
    min-height: 84px;
  }
  
}

@media (min-width: 450px) and (max-width: 768px) {
  
    .homeheroredtitle {
      font-size: 58px;
      margin-bottom: 12px;
    }

    .homeherosubhead {
      font-size: 28px;
    }

  .hero__link a.btn.whitebtn {
      font-size: 26px;
    }

    [data-type_product_capitalize=true] .collection-item__title span {
      font-size: 29px;
    }

    .homecollections h2.section-header__title {
        font-size: 40px;
    }

    .bestsellbtmmobile a.btn.whitebtn {
      font-size: 26px;
    }

    .klaviyo-form.klaviyo-form.klaviyo-form {
      -webkit-overflow-scrolling: touch;
      margin: 0 auto;
      position: relative;
      display: inline-block;
      width: 72%;
    }
  
}


/* 
@media only screen and (min-width: 1401px) {
  .hero__text-wrap .page-width {
      margin-left: 22%;
  }
}

@media only screen and (max-width: 1400px) {
  .hero__text-wrap .page-width {
      margin-left: 11%;
  }
}
*/

@media (min-width:768px) and (max-width: 1180px) {
  .site-nav__icons {
    top: 0;
  }
  
  .contact-card-subheader {
    min-height: 84px;
  }
}


/* wholesale/sample styling*/
.wholesale .site-header {
    box-shadow: none !important;
}

.wholesale .newsletter-section__content {
  display: none;
}

.wholesale span.collection-subhead {
    font-size: 14px;
    line-height: normal;
    display: block;
    font-weight: 400;
}

.wholesale_link {
  display: block;
  margin-top: 30px;
}

.wholesale #HeaderWrapper {
    padding-top: 2px;
    background: #fff;
}

.wholesale .main-content {
    min-height: 700px;
    margin-top: 130x;
    position: relative;
}

.wholesale .js-search-header {
  display: none;
}

.wholesale .site-header--heading-style .site-nav__link {
    padding: 6px;
}

.wholesale h1 {
  max-width: 1100px;
  margin: auto;
  padding: 0;
}

.wholesalecollections .section-header {
  height: 355px;
  background-repeat: no-repeat;
	background: url('/cdn/shop/files/SampleStore_HeroBanner_V3.jpg');
    background-size: cover;

}

.wholesalecollections .section-header__title {
    position: relative;
    top: 40%;
    color: white !important;
}


@media only screen and (max-width: 768px) {
	.wholesale .collection-grid__wrapper .grid__item {
		padding-left: 40px;
		margin-bottom: 25px;
		width: 48%!Important;
	}
	.wholesale .drawer__header {
		border-bottom: none;
	}

	/*.mobile-nav__child-item {
	display: flex;
	margin-left: 20px;
	}*/
}

.wholesale_choices .custom-content {
    background: #fafafa;
    padding: 30px 0 14px;
    border-radius: 10px;
}

.wholesalecollections {
    max-width: 1200px;
    margin: 200px auto 0 auto;
}

.wholesale .emailsignup_cont {
    display: none;
}

.wholesale-faqs h1 {
    color: #000;
}
/* end wholesale styling*/


#recharge-customer-portal img {
	opacity: 1 !important;
}

/* ---------- Begin Drawer Countdown - BJAS - 5-23-2026 ---------- */

div#free-shipping-bar {
    text-align: center;
    margin-top: 10px;
    border-bottom: solid 1px;
    width: 85%;
    margin: 10px 30px 10px 30px;
    padding-bottom: 10px;
}

.freeBar.bold {
    font-weight: 700;
}

.freeBar span.bold {
	font-weight: 700;
}

.freeBar span.italics,
.span.exclusion {
    font-size: 14px;
}

.span.italics,
.span.exclusion,
 {
    font-size: 14px;
	font-style: normal;
}

.drawer__scrollable {
    padding-top: 0;
}

/* ---------- End Drawer Countdown - BJAS - 5-23-2026 ---------- */
